/* main css for property alert */

h1{
	font-family: 'GeoHeadlineRegular' !important;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;

}

textarea {
	resize: none;
}

.skip{
	position: absolute;
	left: -999em;
	width: 990em;
}
#container {
		min-height:100%;
		position:relative;
	}
/* dual column 	left */
.homeSpotLight{	
position: relative;
width: 642px;
	height: 100%;
margin-bottom: 20px;

float: left;	
}
.hidden{
	visibility: hidden;
}

/* dual column right */
.homeRight{
	float: right;
	height: 100%;
	margin-left: 20px;
	position: relative;
	width: 306px;
	word-wrap:break-word;
}

a.skip:active,  a.skip:focus {
	left: 65em;
	width: 10em;
	background-color:#FFFFFF;
	margin:2px 0px 20px 0px;
	padding:5px 14px 5px 14px;
	font-family:arial,helvetica;
	font-size:110%;
	font-weight:bold;
	color: #000000;
	text-decoration:none;
}

a.skip:hover{
	background-color:#D4E038;
	color: #000000;
	text-decoration:none;
}

#mainContentAnchor{
position: absolute;
	left: -999em;
	width: 990em;
}

.clearBoth {
	clear: both;
}

.block{
	display: block;
}

.combo250px{
	padding:4px; 
	width:250px;
}

.comboFont {
	font-size: 17px !important;
}

.floatLeft {
	float: left;
}

.floatRight {
	float: right;
}

li {
	color:#2d2d2d;
  	font-size:14px;
  	line-height:18px;
}

.listNoBullet {
	list-style: none;
	list-style-type: none;
    list-style-position:inside;
    margin:0;
    padding:0;
}

.errorText {
	color: red;
}

.w80pc {
	width: 80%;
}

.w85pc {
	width: 85%;
}

.w20pc {
	width: 20%;
}

.w30pc {
	width: 30%;
}

.w70pc{
	width: 70%;
}

.w400px{
	width: 400px;	
}

.w20px{
	width: 20px !important;
}

.w150px{
	width: 150px !important;
}

.w246px{
	width: 246px;
}

.p10px{
	padding: 10px 0px 10px 0px;

}

.pl50px{
	padding-left: 50px;
}

.w100pc{
	width: 100%;
}

.w90px{
	width: 90px;
}

.signout {
	position: absolute;
	right: 50px;
	bottom: 10px;
}

.relativePos {
	position: relative;
}

.rightMargin8 {
	margin-right: 8px;
}

.pg-normal {
	font-size: 15px;
	cursor: pointer;
	padding: 2px 4px 2px 4px;
}

.pg-selected {
	font-size: 15px;
	font-weight: bold;
	text-decoration: underline;
	padding: 2px 4px 2px 4px;
}

.uppercase {
	text-transform: uppercase;
}

table.yui {
	font-family: arial;
	border-collapse: collapse;
	font-size: small;
}

table.yui td {
	padding: 5px;
}

table.yui .even {
	background-color: #EEE8AC;
}

table.yui .odd {
	background-color: #F9FAD0;
}

table.yui th {
	padding: 5px;
	height: auto;
}

table.yui th a {
	text-decoration: none;
	text-align: center;
	padding-right: 20px;
	font-weight: bold;
	white-space: nowrap;
}

table.yui tfoot td {
	background-color: #E1ECF9;
}

table.yui thead td {
	vertical-align: middle;
	border: none;
}

table.yui thead .tableHeader {
	font-size: larger;
	font-weight: bold;
}

table.yui thead .filter {
	text-align: right;
}

table.yui tfoot {
	text-align: center;
}

table.yui .tablesorterPager {
	padding: 10px 0 10px 0;
}

table.yui .tablesorterPager span {
	padding: 0 5px 0 5px;
}

table.yui .tablesorterPager input.prev {
	width: auto;
	margin-right: 10px;
}

table.yui .tablesorterPager input.next {
	width: auto;
	margin-left: 10px;
}

table.yui .pagedisplay {
	font-size: 10pt;
	width: 30px;
	border: 0px;
	text-align: center;
	vertical-align: top;
}

.loadingBar {
	display: none;
	width: 177px;
	height: 50px;
}

/* GDS styled button */
.button {
	background: #5A8006 !important;
	color: #fff !important;
	position: relative;
	top: 0;
	display: -moz-inline-stack;
	display: inline-block;
	padding: 5px 10px !important;
	border: none;
	-webkit-border-radius: 0.25em;
	-moz-border-radius: 0.25em;
	border-radius: 0.25em;
	-webkit-box-shadow: 0 2px 0 #00180c;
	-moz-box-shadow: 0 2px 0 #00180c;
	box-shadow: 0 2px 0 #00180c;
	font-size: 1.2em !important;
	line-height: 1.25;
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
	cursor: pointer;
	margin-bottom: 30px;
	margin-right: 10px;
}
.button:visited {
	background-color: #006435
}

.button:hover,.button:focus {
	background-color: #ADCF02 !important;
	color: #5A8006 !important;
	text-decoration: none;
}

.button:active {
	top: 2px;
	-webkit-box-shadow: 0 0 0 #006435;
	-moz-box-shadow: 0 0 0 #006435;
	box-shadow: 0 0 0 #006435
}

.button.disabled,.button[disabled="disabled"],.button[disabled] {
	opacity: 0.5;
		top: 2px;
	-webkit-box-shadow: 0 0 0 #006435;
	-moz-box-shadow: 0 0 0 #006435;
	box-shadow: 0 0 0 #006435
}

.button.disabled:hover,.button[disabled="disabled"]:hover,.button[disabled]:hover
	{
	cursor: default;
	background-color: #006435
}

.button.disabled:active,.button[disabled="disabled"]:active,.button[disabled]:active
	{
	top: 0;
	-webkit-box-shadow: 0 2px 0 #00180c;
	-moz-box-shadow: 0 2px 0 #00180c;
	box-shadow: 0 2px 0 #00180c
}

.button:hover,.button:focus,.button:visited {
	color: #fff
}

.button:before {
	content: "";
	height: 110%;
	width: 100%;
	display: block;
	background: transparent;
	position: absolute;
	top: 0;
	left: 0
}

.button:active:before {
	top: -10%;
	height: 120%
}

.button[rel="external"]:after {
	display: none;
	content: none;
	margin-left: 0;
	margin-right: 0
}

.button-secondary {
	background-color: #dee0e2;
	position: relative;
	top: 0;
	display: -moz-inline-stack;
	display: inline-block;
	padding: 5px 10px !important;
	border: none;
	-webkit-border-radius: 0.25em;
	-moz-border-radius: 0.25em;
	border-radius: 0.25em;
	-webkit-box-shadow: 0 2px 0 #b5babe;
	-moz-box-shadow: 0 2px 0 #b5babe;
	box-shadow: 0 2px 0 #b5babe;
	text-decoration: none;
	font-size: 1.2em !important;
	line-height: 1.25;
	-webkit-font-smoothing: antialiased;
	cursor: pointer;
	color: #0b0c0c !important;
	margin-bottom: 30px;
	margin-right: 10px;
}

.button-secondary:visited {
	background-color: #dee0e2
}

.button-secondary:hover,.button-secondary:focus {
	text-decoration: none;
	background-color: #d0d3d6 !important
}

.button-secondary:active {
	top: 2px;
	-webkit-box-shadow: 0 0 0 #dee0e2;
	-moz-box-shadow: 0 0 0 #dee0e2;
	box-shadow: 0 0 0 #dee0e2
}

.button-secondary.disabled,.button-secondary[disabled="disabled"],.button-secondary[disabled]
	{
	opacity: 0.5
}

.button-secondary.disabled:hover,.button-secondary[disabled="disabled"]:hover,.button-secondary[disabled]:hover
	{
	cursor: default;
	background-color: #dee0e2
}

.button-secondary.disabled:active,.button-secondary[disabled="disabled"]:active,.button-secondary[disabled]:active
	{
	top: 0;
	-webkit-box-shadow: 0 2px 0 #b5babe;
	-moz-box-shadow: 0 2px 0 #b5babe;
	box-shadow: 0 2px 0 #b5babe
}

.button-secondary:hover,.button-secondary:focus,.button-secondary:visited {
	color: #0b0c0c;
	text-decoration:none !important
}

.button-secondary:before {
	content: "";
	height: 110%;
	width: 100%;
	display: block;
	background: transparent;
	position: absolute;
	top: 0;
	left: 0
}

.button-secondary:active:before {
	top: -10%;
	height: 120%
}

.button-secondary[rel="external"]:after {
	display: none;
	content: none;
	margin-left: 0;
	margin-right: 0
}

.button-warning {
	background-color: #b10e1e;
	position: relative;
	top: 0;
	display: -moz-inline-stack;
	display: inline-block;
	padding: 5px 10px;
	border: none;
	-webkit-border-radius: 0.25em;
	-moz-border-radius: 0.25em;
	border-radius: 0.25em;
	text-decoration: none;
	-webkit-box-shadow: 0 2px 0 #6a0812;
	-moz-box-shadow: 0 2px 0 #6a0812;
	box-shadow: 0 2px 0 #6a0812;
	font-size: 1.2em;
	line-height: 1.25;
	-webkit-font-smoothing: antialiased;
	cursor: pointer;
	color: #fff !important;
	margin-bottom: 30px;
	margin-right: 10px;
}

.button-warning:visited {
	background-color: #b10e1e
}

.button-warning:hover,.button-warning:focus {
	background-color: #990c1a !important;
	text-decoration:none !important
}		

.button-warning:active {
	top: 2px;
	-webkit-box-shadow: 0 0 0 #b10e1e;
	-moz-box-shadow: 0 0 0 #b10e1e;
	box-shadow: 0 0 0 #b10e1e
}

.button-warning.disabled,.button-warning[disabled="disabled"],.button-warning[disabled]
	{
	opacity: 0.5
}

.button-warning.disabled:hover,.button-warning[disabled="disabled"]:hover,.button-warning[disabled]:hover
	{
	cursor: default;
	background-color: #b10e1e
}

.button-warning.disabled:active,.button-warning[disabled="disabled"]:active,.button-warning[disabled]:active
	{
	top: 0;
	-webkit-box-shadow: 0 2px 0 #6a0812;
	-moz-box-shadow: 0 2px 0 #6a0812;
	box-shadow: 0 2px 0 #6a0812
}

.button-warning:hover,.button-warning:focus,.button-warning:visited {
	color: #fff
}

.button-warning:before {
	content: "";
	height: 110%;
	width: 100%;
	display: block;
	background: transparent;
	position: absolute;
	top: 0;
	left: 0
}

.button-warning:active:before {
	top: -10%;
	height: 120%
}

.button-warning[rel="external"]:after {
	display: none;
	content: none;
	margin-left: 0;
	margin-right: 0
}

#wrapper {
	border-bottom: 0px solid rgb(153, 153, 153) !important;
}

#header {
	height: auto;
	border-bottom: 5px #ADCF02; 	
	padding-left: 32px !important;
}


html,body {
	  font-family: Arial,sans-serif !important;
	  height:100%;

}

#body{
	padding-bottom: 100px;
}


.inputbold {
	font-weight:bold;
}

.noborder{
	border: 0px !important ;
}

.nopadding{
	padding: 0em 0em 0em 0em
}

.error-notification,.error-area {
border:1px solid #ffc946;
background-color:#fbedcd;
margin-bottom:1em;
padding:0 1em;
}

.table-wrap {
	word-wrap: break-word;
	table-layout: fixed;
}